create sequence smsusermeta_seq;
create table smsusermeta (
id int4 default nextval('smsusermeta_seq'::text), 
smsschcd varchar(30) NOT NULL,
typ varchar(3) NOT NULL,
userid int4 NOT NULL,
meta_key varchar(100) NOT NULL,
meta_value text,
crby varchar(50),
crdate timestamp,
lupdateby varchar(50),
lupdate timestamp);
GRANT ALL ON TABLE smsusermeta TO school;
CREATE INDEX smsusermeta_idx ON smsusermeta USING btree (smsschcd,typ,id,meta_key);

delete from menubar where menuid in ('SMC10001','SMC80001');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'BC', 'E-Attendance - Admin', '{出席参数}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|年假}{||新的纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvyr,_self}{||更新纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=lvyr,_self}{|打卡上班/下班时间设定}{||新的纪录,/sms/asp_sms_ac_select.php?act=create,_self}{||更新纪录,/sms/asp_sms_ac_select.php?act=maint,_self}{||删除纪录,/sms/asp_sms_ac_select.php?act=delete,_self}{|职员通行卡}{||新的纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|学生通行卡}{||新的纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|终点站设定}{||新的纪录,/sms/asp_sms_ac_terminal.php?act=create,_self}{||删除纪录,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||查询,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{|下载通行卡资料到客户端, /sms/asp_sms_ac_cardinfo_mig.php,_parent}{人事管理}{|提交培训时间表,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TRN,_self}{|提交出差时间表,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TVL,_self}{|休假申请,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvapl,_self}{|培训报告,/sms/asp_sms_trn_report.php,_self}{出席记录}{|职员出席记录}{||新的纪录,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{出席处理}{|处理迟到者 - 职员 ,/sms/asp_sms_ac_extract.php,_self}{|处理迟到者 - 学生,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|每天打卡离开时间处理 - 学生,/sms/asp_sms_ac_stdclockout.php,_self}{|学生课堂出席率更新, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{迟到/缺席原因}{|职员迟到/缺席原因,/sms/asp_sms_ac_latecomer.php,_self}{|职员在上班时段内打卡离开原因,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|学生迟到/缺席原因,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|职员迟到/缺席原因审批,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{查询}{|职员出席纪录}{||打卡上班/下班时间设定,/sms/asp_sms_ac_select.php?act=enq,_self}{||持卡人讯息,/sms/asp_sms_ac_staffkey_enq.php,_self}{||迟到者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||缺席者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||打卡上班时间 (全职员),/sms/asp_sms_ac_late_enq.php,_self}{||每日打卡下班细节,/sms/asp_sms_ac_clout_enq.php,_self}{||在上班时段内打卡离开的原因,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||职员出席摘要}{|||按照日期范围,/sms/asp_sms_ac_staffhtr_enq.php,_self}{|||按照月,/sms/asp_sms_ac_staffhtr_enq.php?txtyp=mth_abs,_self}{||职员每日打卡纪录,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||出席纪录分析}{|||职员每年出席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||职员每年缺席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||无故缺席迟到者列表,/sms/asp_sms_ac_tardy_list.php,_self}{|学生出席纪录}{||学生通行卡讯息,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||迟到者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||缺席者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||学生出席项目表,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}{||学生出席摘要,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||在学校的学生,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|实时出席查询,/sms/asp_sms_ac_rtenq.php,_self}{|报告列印,/sms/asp_sms_report_print.php,_self}{|查询每天打卡离开时间纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|查询课堂出席率更新纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', 'KPM');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'AR', 'E-Attendance - Admin', '{استفسار}
{|الموظفين الحضور}
{||وفي الساعة / تحديد وقت الخروج,/sms/asp_sms_ac_select.php?act=enq,_self}
{||معلومات حامل البطاقة,/sms/asp_sms_ac_staffkey_enq.php,_self}
{||الموظفين في وقت متأخر,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}
{||وفي غياب الموظفين,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}
{||وفي وقت بين الساعة (جميع الموظفين),/sms/asp_sms_ac_late_enq.php,_self}
{||على مدار الساعة يوميا بين تفاصيل,/sms/asp_sms_ac_clout_enq.php,_self}
{||بين عقارب الساعة في إطار الدورة,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}
{||موجز حضور الموظفين,/sms/asp_sms_ac_staffhtr_enq.php,_self}
{||المعاملات اليومية للموظفين,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}
{||تحليل الحضور}
{|||تحليل حضور الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}
{|||تحليل تغيب الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}
{||دون حراسة تأخر الإدراج,/sms/asp_sms_ac_tardy_list.php,_self}
{|طالب الحضور}
{||معلومات حامل البطاقة,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}
{||طالب في وقت متأخر,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}
{||وفي غياب الطلاب,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}
{||طالب الحضور قائمة,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}
{||طالب الحضور ملخص,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}
{||طالب في مدرسة,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}
{|في الوقت الحقيقي المعاملات,/sms/asp_sms_ac_rtenq.php,_self}
{|من المقرر ان ساعة يوميا خارج التاريخ الاستفسار,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}
{أواخر / غياب العقل}
{|وفي وقت متأخر من الموظفين / غياب العقل,/sms/asp_sms_ac_latecomer.php,_self}
{|الموظفين على مدار الساعة ضمن دورة السبب,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}
{|وفي وقت متأخر من الطالب / غياب العقل,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}
{|وفي وقت متأخر من الموظفين / نظرا لعدم وجود سبب الموافقة,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}
{الحضور تجهيز}
{|عملية متأخرا -- للموظفين,/sms/asp_sms_ac_extract.php,_self}
{|عملية متأخرا -- الطلبة,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}
{|فمن المقرر اليومية ساعة تجهيز -- الطلبة,/sms/asp_sms_ac_stdclockout.php,_self}
{||طالب الحضور الطبقة تحديث, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}
{سجل الحضور}
{|الموظفون}
{||خلق,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}
{||تحرير,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}
{الحضور المعالم}
{|العام وضع,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}
{|وفي الساعة الموظفين / تحديد وقت الخروج}
{||خلق,/sms/asp_sms_ac_select.php?act=create,_self}
{||تحرير,/sms/asp_sms_ac_select.php?act=maint,_self}
{||حذف,/sms/asp_sms_ac_select.php?act=delete,_self}
{|وصول بطاقة الموظفين}
{||خلق,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}
{|طالب الحصول على بطاقة}
{||خلق,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}
{|وضع المحطة}
{||خلق,/sms/asp_sms_ac_terminal.php?act=create,_self}
{||حذف,/sms/asp_sms_ac_terminal.php?act=delete,_self}
{||استفسار,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}
{|بطاقة معلومات التحميل إلى العميل, /sms/asp_sms_ac_cardinfo_mig.php,_parent}', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'BM', 'E-Attendance - Admin', '{Parameter Kehadiran}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Seting Masa-Masuk/Keluar Staf}{||Tambah,/sms/asp_sms_ac_select.php?act=create,_self}{||Kemaskini,/sms/asp_sms_ac_select.php?act=maint,_self}{||Padam,/sms/asp_sms_ac_select.php?act=delete,_self}{|Kad Akses Staf}{||Tambah,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Kad Akses Pelajar}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Seting Terminal}{||Tambah,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Padam,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Pertanyaan,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{|Muat Turun Maklumat Kad Untuk Klien,/sms/asp_sms_ac_cardinfo_mig.php,_parent}{Transaksi Kehadiran}{|Staf}{||Tambah,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Pemprosesan Kehadiran}{|Proses Staf Lewat,/sms/asp_sms_ac_extract.php,_self}{|Proses Pelajar Lewat,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Pemprosesan Masa-Keluar Berjadual Pelajar,/sms/asp_sms_ac_stdclockout.php,_self}{|Kemaskini Kehadiran Pelajar (Kelas),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Sebab Lewat/Tidak Hadir}{|Sebab Staf Lewat/Tidak Hadir,/sms/asp_sms_ac_latecomer.php,_self}{|Sebab Staf Keluar Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Sebab Pelajar Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Pengesahan Staf Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{Pertanyaan}{|Kehadiran Staf}{||Seting Masa-Masuk/Keluar,/sms/asp_sms_ac_select.php?act=enq,_self}{||Info Pemegang Kad,/sms/asp_sms_ac_staffkey_enq.php,_self}{||Staf Lewat,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||Staf Tidak Hadir,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||Masa Masuk (Semua Staf),/sms/asp_sms_ac_late_enq.php,_self}{||Info Masa-Keluar Harian,/sms/asp_sms_ac_clout_enq.php,_self}{||Masa Keluar Pada Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||Senarai Kehadiran Staf,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||Transaksi Harian Staf,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||Analisa Kehadiran}{|||Analisa Kedatangan Staf Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||Analisa Tahunun Staf Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||Senarai Staf Alpa Sebab Kelambatan / Tidak Hadir,/sms/asp_sms_ac_tardy_list.php,_self}{|Kehadiran Pelajar}{||Info Pemegang Kad,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||Pelajar Lewat,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||Pelajar Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||Senarai Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}{||Ringkasan Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||Pelajar di Sekolah,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|Transaksi Masa-Nyata,/sms/asp_sms_ac_rtenq.php,_self}{|Pertanyaan Rekod Masa-Keluar Harian Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|Pertanyaan Sejarah Kemaskini Kedatangan Kelas Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'BI', 'E-Attendance - Admin', '{Attendance Parameter}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Staff Clock-In/Out Time Setting}{||Create,/sms/asp_sms_ac_select.php?act=create,_self}{||Edit,/sms/asp_sms_ac_select.php?act=maint,_self}{||Delete,/sms/asp_sms_ac_select.php?act=delete,_self}{|Staff Access Card}{||Create,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Student Access Card}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Terminal Setting}{||Create,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Delete,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Enquiry,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{|Card Info Download To Client, /sms/asp_sms_ac_cardinfo_mig.php,_parent}{Attendance Record}{|Staff}{||Create,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Attendance Processing}{|Process Latecomer - Staff,/sms/asp_sms_ac_extract.php,_self}{|Process Latecomer - Student,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Scheduled Daily ClockOut Processing - Student,/sms/asp_sms_ac_stdclockout.php,_self}{|Student Class Attendance Update, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Late/Absent Reason}{|Staff Late/Absent Reason,/sms/asp_sms_ac_latecomer.php,_self}{|Staff Clockout Within Session Reason,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Student Late/AbsentReason,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Staff Late/Absent Reason Approval,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}
{Enquiry}
{|Staff Attendance}
{||Clock-In/Out Time Setting,/sms/asp_sms_ac_select.php?act=enq,_self}
{||Cardholder Info,/sms/asp_sms_ac_staffkey_enq.php,_self}
{||Staff Late,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}
{||Staff Absent,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}
{||Clock-In Time (All Staff),/sms/asp_sms_ac_late_enq.php,_self}
{||Daily Clock-Out Details,/sms/asp_sms_ac_clout_enq.php,_self}
{||Clock-Out Within Session,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}
{||Staff Attendance Summary,/sms/asp_sms_ac_staffhtr_enq.php,_self}
{||Staff Daily Transaction,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}
{||Attendance Analysis}
{|||Staff Yearly Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}
{|||Staff Yearly Absent Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}
{||Unattended Tardiness Listing,/sms/asp_sms_ac_tardy_list.php,_self}
{|Student Attendance}
{||Cardholder Info,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}
{||Student Late,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}
{||Student Absent,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}
{||Student Attendance Listing,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}
{||Student Attendance Summary,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}
{||Student in School,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}
{|Real-time Transactions,/sms/asp_sms_ac_rtenq.php,_self}
{|Scheduled Daily ClockOut History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}
{|Scheduled Class Attendance Update History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'BC', 'E-Attendance - Admin', '{出席参数}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|打卡上班/下班时间设定}{||新的纪录,/sms/asp_sms_ac_select.php?act=create,_self}{||更新纪录,/sms/asp_sms_ac_select.php?act=maint,_self}{||删除纪录,/sms/asp_sms_ac_select.php?act=delete,_self}{|职员通行卡}{||新的纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|学生通行卡}{||新的纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|终点站设定}{||新的纪录,/sms/asp_sms_ac_terminal.php?act=create,_self}{||删除纪录,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||查询,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{|下载通行卡资料到客户端, /sms/asp_sms_ac_cardinfo_mig.php,_parent}{出席记录}{|职员出席记录}{||新的纪录,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{出席处理}{|处理迟到者 - 职员 ,/sms/asp_sms_ac_extract.php,_self}{|处理迟到者 - 学生,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|每天打卡离开时间处理 - 学生,/sms/asp_sms_ac_stdclockout.php,_self}{|学生课堂出席率更新, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{迟到/缺席原因}{|职员迟到/缺席原因,/sms/asp_sms_ac_latecomer.php,_self}{|职员在上班时段内打卡离开原因,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|学生迟到/缺席原因,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|职员迟到/缺席原因审批,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{查询}{|职员出席纪录}{||打卡上班/下班时间设定,/sms/asp_sms_ac_select.php?act=enq,_self}{||持卡人讯息,/sms/asp_sms_ac_staffkey_enq.php,_self}{||迟到者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||缺席者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||打卡上班时间 (全职员),/sms/asp_sms_ac_late_enq.php,_self}{||每日打卡下班细节,/sms/asp_sms_ac_clout_enq.php,_self}{||在上班时段内打卡离开的原因,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||职员出席摘要,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||职员每日打卡纪录,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||出席纪录分析}{|||职员每年出席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||职员每年缺席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||无故缺席迟到者列表,/sms/asp_sms_ac_tardy_list.php,_self}{|学生出席纪录}{||学生通行卡讯息,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||迟到者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||缺席者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||学生出席项目表,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}{||学生出席摘要,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||在学校的学生,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|实时出席查询,/sms/asp_sms_ac_rtenq.php,_self}{|查询每天打卡离开时间纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|查询课堂出席率更新纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'AR', 'E-Attendance - Admin', '{استفسار}
{|الموظفين الحضور}
{||وفي الساعة / تحديد وقت الخروج,/sms/asp_sms_ac_select.php?act=enq,_self}
{||معلومات حامل البطاقة,/sms/asp_sms_ac_staffkey_enq.php,_self}
{||الموظفين في وقت متأخر,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}
{||وفي غياب الموظفين,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}
{||وفي وقت بين الساعة (جميع الموظفين),/sms/asp_sms_ac_late_enq.php,_self}
{||على مدار الساعة يوميا بين تفاصيل,/sms/asp_sms_ac_clout_enq.php,_self}
{||بين عقارب الساعة في إطار الدورة,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}
{||موجز حضور الموظفين}
{|||من جانب نطاق التواريخ,/sms/asp_sms_ac_staffhtr_enq.php,_self}
{|||وبحلول شهر,/sms/asp_sms_ac_staffhtr_enq.php?txtyp=mth_abs,_self}
{||المعاملات اليومية للموظفين,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}
{||تحليل الحضور}
{|||تحليل حضور الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}
{|||تحليل تغيب الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}
{||دون حراسة تأخر الإدراج,/sms/asp_sms_ac_tardy_list.php,_self}
{|طالب الحضور}
{||معلومات حامل البطاقة,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}
{||طالب في وقت متأخر,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}
{||وفي غياب الطلاب,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}
{||طالب الحضور قائمة,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}
{||طالب الحضور ملخص,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}
{||طالب في مدرسة,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}
{|في الوقت الحقيقي المعاملات,/sms/asp_sms_ac_rtenq.php,_self}
{|حركة الموظفين استفسار,/sms/asp_sms_report_print.php,_self}
{|من المقرر ان ساعة يوميا خارج التاريخ الاستفسار,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}
{أواخر / غياب العقل}
{|وفي وقت متأخر من الموظفين / غياب العقل,/sms/asp_sms_ac_latecomer.php,_self}
{|الموظفين على مدار الساعة ضمن دورة السبب,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}
{|وفي وقت متأخر من الطالب / غياب العقل,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}
{|وفي وقت متأخر من الموظفين / نظرا لعدم وجود سبب الموافقة,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}
{الحضور تجهيز}
{|عملية متأخرا -- للموظفين,/sms/asp_sms_ac_extract.php,_self}
{|عملية متأخرا -- الطلبة,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}
{|فمن المقرر اليومية ساعة تجهيز -- الطلبة,/sms/asp_sms_ac_stdclockout.php,_self}
{||طالب الحضور الطبقة تحديث, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}
{سجل الحضور}
{|الموظفون}
{||خلق,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}
{||تحرير,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}
{الادارية للأفراد}
{|يقدم الجدول الزمني للتدريب,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TRN,_self}
{|الجدول الزمني لتقديم واجب الرسمية,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TVL,_self}
{|يقدم طلب إجازة,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvapl,_self}
{|تقديم تقرير عن التدريب,/sms/asp_sms_trn_report.php,_self}
{الحضور المعالم}
{|العام وضع,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}
{|استحقاق الإجازة}
{||خلق,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvyr,_self}
{||تحرير,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=lvyr,_self}
{|وفي الساعة الموظفين / تحديد وقت الخروج}
{||خلق,/sms/asp_sms_ac_select.php?act=create,_self}
{||تحرير,/sms/asp_sms_ac_select.php?act=maint,_self}
{||حذف,/sms/asp_sms_ac_select.php?act=delete,_self}
{|وصول بطاقة الموظفين}
{||خلق,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}
{|طالب الحصول على بطاقة}
{||خلق,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}
{|وضع المحطة}
{||خلق,/sms/asp_sms_ac_terminal.php?act=create,_self}
{||حذف,/sms/asp_sms_ac_terminal.php?act=delete,_self}
{||استفسار,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}
{|بطاقة معلومات التحميل إلى العميل, /sms/asp_sms_ac_cardinfo_mig.php,_parent}

', '', 'KPM');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'BM', 'E-Attendance - Admin', '{Parameter Kehadiran}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Kelayakan Cuti}{||Tambah,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvyr,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=lvyr,_self}{|Seting Masa-Masuk/Keluar Staf}{||Tambah,/sms/asp_sms_ac_select.php?act=create,_self}{||Kemaskini,/sms/asp_sms_ac_select.php?act=maint,_self}{||Padam,/sms/asp_sms_ac_select.php?act=delete,_self}{|Kad Akses Staf}{||Tambah,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Kad Akses Pelajar}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Seting Terminal}{||Tambah,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Padam,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Pertanyaan,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{|Muat Turun Maklumat Kad Untuk Klien,/sms/asp_sms_ac_cardinfo_mig.php,_parent}{Transaksi Kehadiran}{|Staf}{||Tambah,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Pengurusan Pekerja}{|kemuka Jadual Kursus,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TRN,_self}{|Kemuka Jadual Tugas Rasmi,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TVL,_self}{|Kemuka Pemohonan Cuti,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvapl,_self}{|Kemuka Laporan Kursus,/sms/asp_sms_trn_report.php,_self}{Pemprosesan Kehadiran}{|Proses Staf Lewat,/sms/asp_sms_ac_extract.php,_self}{|Proses Pelajar Lewat,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Pemprosesan Masa-Keluar Berjadual Pelajar,/sms/asp_sms_ac_stdclockout.php,_self}{|Kemaskini Kehadiran Pelajar (Kelas),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Sebab Lewat/Tidak Hadir}{|Sebab Staf Lewat/Tidak Hadir,/sms/asp_sms_ac_latecomer.php,_self}{|Sebab Staf Keluar Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Sebab Pelajar Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Pengesahan Staf Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{Pertanyaan}{|Kehadiran Staf}{||Seting Masa-Masuk/Keluar,/sms/asp_sms_ac_select.php?act=enq,_self}{||Info Pemegang Kad,/sms/asp_sms_ac_staffkey_enq.php,_self}{||Staf Lewat,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||Staf Tidak Hadir,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||Masa Masuk (Semua Staf),/sms/asp_sms_ac_late_enq.php,_self}{||Info Masa-Keluar Harian,/sms/asp_sms_ac_clout_enq.php,_self}{||Masa Keluar Pada Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||Senarai Kehadiran Staf}{|||Julat Tarikh,/sms/asp_sms_ac_staffhtr_enq.php,_self}{|||Bulanan,/sms/asp_sms_ac_staffhtr_enq.php?txtyp=mth_abs,_self}{||Transaksi Harian Staf,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||Analisa Kehadiran}{|||Analisa Kedatangan Staf Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||Analisa Tahunun Staf Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||Senarai Staf Alpa Sebab Kelambatan / Tidak Hadir,/sms/asp_sms_ac_tardy_list.php,_self}{|Kehadiran Pelajar}{||Info Pemegang Kad,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||Pelajar Lewat,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||Pelajar Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||Senarai Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}{||Ringkasan Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||Pelajar di Sekolah,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|Transaksi Masa-Nyata,/sms/asp_sms_ac_rtenq.php,_self}{|Pertanyaan Pengerakan Staf,/sms/asp_sms_report_print.php,_self}{|Pertanyaan Rekod Masa-Keluar Harian Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|Pertanyaan Sejarah Kemaskini Kedatangan Kelas Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', 'KPM');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC10001', 'BI', 'E-Attendance - Admin', '{Attendance Parameter}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Leave Entitlement}{||Create,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvyr,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=lvyr,_self}{|Staff Clock-In/Out Time Setting}{||Create,/sms/asp_sms_ac_select.php?act=create,_self}{||Edit,/sms/asp_sms_ac_select.php?act=maint,_self}{||Delete,/sms/asp_sms_ac_select.php?act=delete,_self}{|Staff Access Card}{||Create,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Student Access Card}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Terminal Setting}{||Create,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Delete,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Enquiry,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{|Card Info Download To Client, /sms/asp_sms_ac_cardinfo_mig.php,_parent}{Personnel Admin}{|Submit Training Schedule,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TRN,_self}{|Submit Official Duty Schedule,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TVL,_self}{|Submit Leave Application,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvapl,_self}{|Submit Training Report,/sms/asp_sms_trn_report.php,_self}{Attendance Record}{|Staff}{||Create,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Attendance Processing}{|Process Latecomer - Staff,/sms/asp_sms_ac_extract.php,_self}{|Process Latecomer - Student,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Scheduled Daily ClockOut Processing - Student,/sms/asp_sms_ac_stdclockout.php,_self}{|Student Class Attendance Update, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Late/Absent Reason}{|Staff Late/Absent Reason,/sms/asp_sms_ac_latecomer.php,_self}{|Staff Clockout Within Session Reason,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Student Late/AbsentReason,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Staff Late/Absent Reason Approval,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{Enquiry}{|Staff Attendance}{||Clock-In/Out Time Setting,/sms/asp_sms_ac_select.php?act=enq,_self}{||Cardholder Info,/sms/asp_sms_ac_staffkey_enq.php,_self}{||Staff Late,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||Staff Absent,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||Clock-In Time (All Staff),/sms/asp_sms_ac_late_enq.php,_self}{||Daily Clock-Out Details,/sms/asp_sms_ac_clout_enq.php,_self}{||Clock-Out Within Session,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||Staff Attendance Summary}{|||By Date Range,/sms/asp_sms_ac_staffhtr_enq.php,_self}{|||By Month,/sms/asp_sms_ac_staffhtr_enq.php?txtyp=mth_abs,_self}{||Staff Daily Transaction,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||Attendance Analysis}{|||Staff Yearly Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||Staff Yearly Absent Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||Unattended Tardiness Listing,/sms/asp_sms_ac_tardy_list.php,_self}{|Student Attendance}{||Cardholder Info,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||Student Late,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||Student Absent,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||Student Attendance Listing,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq,_self}{||Student Attendance Summary,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||Student in School,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|Real-time Transactions,/sms/asp_sms_ac_rtenq.php,_self}{|Staff Movement Enquiry,/sms/asp_sms_report_print.php,_self}{|Scheduled Daily ClockOut History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|Scheduled Class Attendance Update History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', 'KPM');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'AR', 'E-Attendance - Principal', '{استفسار}
{|الموظفين الحضور}
{||وفي الساعة / تحديد وقت الخروج,/sms/asp_sms_ac_select.php?act=enq,_self}
{||معلومات حامل البطاقة,/sms/asp_sms_ac_staffkey_enq.php,_self}
{||الموظفين في وقت متأخر,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}
{||وفي غياب الموظفين,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}
{||وفي وقت بين الساعة (جميع الموظفين),/sms/asp_sms_ac_late_enq.php,_self}
{||على مدار الساعة يوميا بين تفاصيل,/sms/asp_sms_ac_clout_enq.php,_self}
{||بين عقارب الساعة في إطار الدورة,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}
{||موجز حضور الموظفين,/sms/asp_sms_ac_staffhtr_enq.php,_self}
{||المعاملات اليومية للموظفين,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}
{||تحليل الحضور}
{|||تحليل حضور الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}
{|||تحليل تغيب الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}
{||دون حراسة تأخر الإدراج,/sms/asp_sms_ac_tardy_list.php,_self}
{|طالب الحضور}
{||معلومات حامل البطاقة,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}
{||طالب في وقت متأخر,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}
{||وفي غياب الطلاب,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}
{||طالب الحضور قائمة,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}
{||طالب الحضور ملخص,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}
{||طالب في مدرسة,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}
{|في الوقت الحقيقي المعاملات,/sms/asp_sms_ac_rtenq.php,_self}
{|من المقرر ان ساعة يوميا خارج التاريخ الاستفسار,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}
{أواخر / غياب العقل}
{|وفي وقت متأخر من الموظفين / غياب العقل,/sms/asp_sms_ac_latecomer.php,_self}
{|الموظفين على مدار الساعة ضمن دورة السبب,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}
{|وفي وقت متأخر من الطالب / غياب العقل,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}
{|وفي وقت متأخر من الموظفين / نظرا لعدم وجود سبب الموافقة,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}
{الحضور تجهيز}
{|عملية متأخرا -- للموظفين,/sms/asp_sms_ac_extract.php,_self}
{|عملية متأخرا -- الطلبة,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}
{|فمن المقرر اليومية ساعة تجهيز -- الطلبة,/sms/asp_sms_ac_stdclockout.php,_self}
{||طالب الحضور الطبقة تحديث,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}
{سجل الحضور}
{|الموظفون}
{||خلق,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}
{||تحرير,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}
{الحضور المعالم}
{|العام وضع,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}
{|وفي الساعة الموظفين / تحديد وقت الخروج}
{||خلق,/sms/asp_sms_ac_select.php?act=create,_self}
{||تحرير,/sms/asp_sms_ac_select.php?act=maint,_self}
{||حذف,/sms/asp_sms_ac_select.php?act=delete,_self}
{|وصول بطاقة الموظفين}
{||خلق,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}
{|طالب الحصول على بطاقة}
{||خلق,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}
{|وضع المحطة}
{||خلق,/sms/asp_sms_ac_terminal.php?act=create,_self}
{||حذف,/sms/asp_sms_ac_terminal.php?act=delete,_self}
{||استفسار,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}
', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'BM', 'E-Attendance - Principal', '{Parameter Kehadiran}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Seting Masa-Masuk/Keluar Staf}{||Tambah,/sms/asp_sms_ac_select.php?act=create,_self}{||Kemaskini,/sms/asp_sms_ac_select.php?act=maint,_self}{||Padam,/sms/asp_sms_ac_select.php?act=delete,_self}{|Kad Akses Staf}{||Tambah,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Kad Akses Pelajar}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Seting Terminal}{||Tambah,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Padam,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Pertanyaan,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{Transaksi Kehadiran}{|Staf}{||Tambah,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Pemprosesan Kehadiran}{|Proses Staf Lewat,/sms/asp_sms_ac_extract.php,_self}{|Proses Pelajar Lewat,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Pemprosesan Masa-Keluar Harian Berjadual Pelajar,/sms/asp_sms_ac_stdclockout.php,_self}{|Kemaskini Kehadiran Pelajar (Kelas),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Sebab Lewat/Tidak Hadir}{|Sebab Staf Lewat/Tidak Hadir,/sms/asp_sms_ac_latecomer.php,_self}{|Sebab Masa-Keluar Staf Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Sebab Pelajar Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Pengesahan Staf Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{Pertanyaan}{|Kehadiran Staf}{||Seting Masa-Masuk/Keluar,/sms/asp_sms_ac_select.php?act=enq,_self}{||Info Pemegang Kad,/sms/asp_sms_ac_staffkey_enq.php,_self}{||Staf Lewat,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||Staf Tidak Hadir,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||Masa Masuk (Semua Staf),/sms/asp_sms_ac_late_enq.php,_self}{||Info Masa-Keluar Harian,/sms/asp_sms_ac_clout_enq.php,_self}{||Masa-Keluar Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||Senarai Kehadiran Staf,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||Transaksi Harian Staf,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||Analisa Kehadiran}{|||Analisa Kedatangan Staf Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||Analisa Tahunun Staf Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||Senarai Staf Alpa Sebab Kelambatan / Tidak Hadir,/sms/asp_sms_ac_tardy_list.php,_self}{|Kehadiran Pelajar}{||Info Pemegang Kad,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||Pelajar Lewat,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||Pelajar Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||Senarai Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}{||Ringkasan Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||Pelajar di Sekolah,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|Transaksi Masa-Nyata,/sms/asp_sms_ac_rtenq.php,_self}{|Pertanyaan Rekod Masa-Keluar Harian Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|Pertanyaan Sejarah Kemaskini Kedatangan Kelas Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'BI', 'E-Attendance - Principal', '{Attendance Parameter}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Staff Clock-In/Out Time Setting}{||Create,/sms/asp_sms_ac_select.php?act=create,_self}{||Edit,/sms/asp_sms_ac_select.php?act=maint,_self}{||Delete,/sms/asp_sms_ac_select.php?act=delete,_self}{|Staff Access Card}{||Create,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Student Access Card}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Terminal Setting}{||Create,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Delete,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Enquiry,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{Attendance Record}{|Staff}{||Create,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Attendance Processing}{|Process Latecomer - Staff,/sms/asp_sms_ac_extract.php,_self}{|Process Latecomer - Student,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Scheduled Daily ClockOut Processing - Student,/sms/asp_sms_ac_stdclockout.php,_self}{|Student Class Attendance Update,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Late/Absent Reason}{|Staff Late/Absent Reason,/sms/asp_sms_ac_latecomer.php,_self}{|Staff Clockout Within Session Reason,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Student Late/Absent Reason,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Staff Late/Absent Reason Approval,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{Enquiry}{|Staff Attendance}{||Clock-In/Out Time Setting,/sms/asp_sms_ac_select.php?act=enq,_self}{||Cardholder Info,/sms/asp_sms_ac_staffkey_enq.php,_self}{||Staff Late,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||Staff Absent,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||Clock-In Time (All Staff),/sms/asp_sms_ac_late_enq.php,_self}{||Daily Clock-Out Details,/sms/asp_sms_ac_clout_enq.php,_self}{||Clock-Out Within Session,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||Staff Attendance Summary,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||Staff Daily Transaction,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||Attendance Analysis}{|||Staff Yearly Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||Staff Yearly Absent Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||Unattended Tardiness Listing,/sms/asp_sms_ac_tardy_list.php,_self}{|Student Attendance}{||Cardholder Info,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||Student Late,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||Student Absent,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||Student Attendance Listing,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}{||Student Attendance Summary,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||Student in School,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|Real-time Transactions,/sms/asp_sms_ac_rtenq.php,_self}{|Scheduled Daily ClockOut History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|Scheduled Class Attendance Update History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'BC', 'E-Attendance - Principal', '{出席参数}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|打卡上班/下班时间设定}{||新的纪录,/sms/asp_sms_ac_select.php?act=create,_self}{||更新纪录,/sms/asp_sms_ac_select.php?act=maint,_self}{||删除纪录,/sms/asp_sms_ac_select.php?act=delete,_self}{|职员通行卡}{||新的纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|学生通行卡}{||新的纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|终点站设定}{||新的纪录,/sms/asp_sms_ac_terminal.php?act=create,_self}{||删除纪录,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||查询,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{出席记录}{|职员出席记录}{||新的纪录,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{出席处理}{|处理迟到者 - 职员 ,/sms/asp_sms_ac_extract.php,_self}{|处理迟到者 - 学生,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|每天打卡离开时间处理 - 学生,/sms/asp_sms_ac_stdclockout.php,_self}{|学生课堂出席率更新,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{迟到/缺席原因}{|职员迟到/缺席原因,/sms/asp_sms_ac_latecomer.php,_self}{|职员在上班时段内打卡离开原因,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|学生迟到/缺席原因,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|职员迟到/缺席原因审批,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{查询}{|职员出席纪录}{||打卡上班/下班时间设定,/sms/asp_sms_ac_select.php?act=enq,_self}{||持卡人讯息,/sms/asp_sms_ac_staffkey_enq.php,_self}{||迟到者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||缺席者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||打卡上班时间 (全职员),/sms/asp_sms_ac_late_enq.php,_self}{||每日打卡下班细节,/sms/asp_sms_ac_clout_enq.php,_self}{||在上班时段内打卡离开的原因,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||职员出席摘要,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||职员每日打卡纪录,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||出席纪录分析}{|||职员每年出席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||职员每年缺席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||无故缺席迟到者列表,/sms/asp_sms_ac_tardy_list.php,_self}{|学生出席纪录}{||学生通行卡讯息,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||迟到者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||缺席者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||学生出席项目表,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}{||学生出席摘要,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||在学校的学生,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|实时出席查询,/sms/asp_sms_ac_rtenq.php,_self}{|查询每天打卡离开时间纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|查询课堂出席率更新纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', NULL);
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'AR', 'E-Attendance - Principal', '{استفسار}
{|الموظفين الحضور}
{||وفي الساعة / تحديد وقت الخروج,/sms/asp_sms_ac_select.php?act=enq,_self}
{||معلومات حامل البطاقة,/sms/asp_sms_ac_staffkey_enq.php,_self}
{||الموظفين في وقت متأخر,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}
{||وفي غياب الموظفين,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}
{||وفي وقت بين الساعة (جميع الموظفين),/sms/asp_sms_ac_late_enq.php,_self}
{||على مدار الساعة يوميا بين تفاصيل,/sms/asp_sms_ac_clout_enq.php,_self}
{||بين عقارب الساعة في إطار الدورة,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}
{||موجز حضور الموظفين}
{|||من جانب نطاق التواريخ,/sms/asp_sms_ac_staffhtr_enq.php,_self}
{|||وبحلول شهر,/sms/asp_sms_ac_staffhtr_enq.php?txtyp=mth_abs,_self}
{||المعاملات اليومية للموظفين,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}
{||تحليل الحضور}
{|||تحليل حضور الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}
{|||تحليل تغيب الموظفين سنويا,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}
{|طالب الحضور}
{||معلومات حامل البطاقة,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}
{||طالب في وقت متأخر,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}
{||وفي غياب الطلاب,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}
{||طالب الحضور قائمة,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}
{||دون حراسة تأخر الإدراج,/sms/asp_sms_ac_tardy_list.php,_self}
{||طالب الحضور ملخص,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}
{||طالب في مدرسة,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}
{|في الوقت الحقيقي المعاملات,/sms/asp_sms_ac_rtenq.php,_self}
{|حركة الموظفين طباعة,/sms/asp_sms_report_print.php,_self}
{|من المقرر ان ساعة يوميا خارج التاريخ الاستفسار,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}
{أواخر / غياب العقل}
{|وفي وقت متأخر من الموظفين / غياب العقل,/sms/asp_sms_ac_latecomer.php,_self}
{|الموظفين على مدار الساعة ضمن دورة السبب,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}
{|وفي وقت متأخر من الطالب / غياب العقل,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}
{|وفي وقت متأخر من الموظفين / نظرا لعدم وجود سبب الموافقة,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}
{الحضور تجهيز}
{|عملية متأخرا -- للموظفين,/sms/asp_sms_ac_extract.php,_self}
{|عملية متأخرا -- الطلبة,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}
{|فمن المقرر اليومية ساعة تجهيز -- الطلبة,/sms/asp_sms_ac_stdclockout.php,_self}
{||طالب الحضور الطبقة تحديث,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}
{سجل الحضور}
{|الموظفون}
{||خلق,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}
{||تحرير,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}
{الادارية للأفراد}
{|يقدم الجدول الزمني للتدريب,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TRN,_self}
{|الجدول الزمني لتقديم واجب الرسمية,/sms/asp_sms_bs_comm_enq.php?typ=staff&txtyp=TVL,_self}
{|يقدم طلب إجازة,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvapl,_self}
{|تقديم تقرير عن التدريب,/sms/asp_sms_trn_report.php,_self}
{الحضور المعالم}
{|العام وضع,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}
{|استحقاق الإجازة}
{||خلق,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=lvyr,_self}
{||تحرير,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=lvyr,_self}
{|وفي الساعة الموظفين / تحديد وقت الخروج}
{||خلق,/sms/asp_sms_ac_select.php?act=create,_self}
{||تحرير,/sms/asp_sms_ac_select.php?act=maint,_self}
{||حذف,/sms/asp_sms_ac_select.php?act=delete,_self}
{|وصول بطاقة الموظفين}
{||خلق,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}
{|طالب الحصول على بطاقة}
{||خلق,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}
{||حذف,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}
{|وضع المحطة}
{||خلق,/sms/asp_sms_ac_terminal.php?act=create,_self}
{||حذف,/sms/asp_sms_ac_terminal.php?act=delete,_self}
{||استفسار,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}
', '', 'KPM');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'BM', 'E-Attendance - Principal', '{Parameter Kehadiran}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Seting Masa-Masuk/Keluar Staf}{||Tambah,/sms/asp_sms_ac_select.php?act=create,_self}{||Kemaskini,/sms/asp_sms_ac_select.php?act=maint,_self}{||Padam,/sms/asp_sms_ac_select.php?act=delete,_self}{|Kad Akses Staf}{||Tambah,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Kad Akses Pelajar}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Seting Terminal}{||Tambah,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Padam,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Pertanyaan,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{Transaksi Kehadiran}{|Staf}{||Tambah,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Pemprosesan Kehadiran}{|Proses Staf Lewat,/sms/asp_sms_ac_extract.php,_self}{|Proses Pelajar Lewat,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Pemprosesan Masa-Keluar Harian Berjadual Pelajar,/sms/asp_sms_ac_stdclockout.php,_self}{|Kemaskini Kehadiran Pelajar (Kelas),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Sebab Lewat/Tidak Hadir}{|Sebab Staf Lewat/Tidak Hadir,/sms/asp_sms_ac_latecomer.php,_self}{|Sebab Masa-Keluar Staf Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Sebab Pelajar Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Pengesahan Staf Lewat/Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{Pertanyaan}{|Kehadiran Staf}{||Seting Masa-Masuk/Keluar,/sms/asp_sms_ac_select.php?act=enq,_self}{||Info Pemegang Kad,/sms/asp_sms_ac_staffkey_enq.php,_self}{||Staf Lewat,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||Staf Tidak Hadir,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||Masa Masuk (Semua Staf),/sms/asp_sms_ac_late_enq.php,_self}{||Info Masa-Keluar Harian,/sms/asp_sms_ac_clout_enq.php,_self}{||Masa-Keluar Waktu Sesi,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||Senarai Kehadiran Staf,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||Transaksi Harian Staf,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||Analisa Kehadiran}{|||Analisa Kedatangan Staf Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||Analisa Tahunun Staf Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||Senarai Staf Alpa Sebab Kelambatan / Tidak Hadir,/sms/asp_sms_ac_tardy_list.php,_self}{|Kehadiran Pelajar}{||Info Pemegang Kad,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||Pelajar Lewat,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||Pelajar Tidak Hadir,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||Senarai Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}{||Ringkasan Kehadiran Pelajar,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||Pelajar di Sekolah,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|Transaksi Masa-Nyata,/sms/asp_sms_ac_rtenq.php,_self}{|Pertanyaan Rekod Masa-Keluar Harian Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|Pertanyaan Sejarah Kemaskini Kedatangan Kelas Berjadual,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', 'KPM');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'BI', 'E-Attendance - Principal', '{Attendance Parameter}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|Staff Clock-In/Out Time Setting}{||Create,/sms/asp_sms_ac_select.php?act=create,_self}{||Edit,/sms/asp_sms_ac_select.php?act=maint,_self}{||Delete,/sms/asp_sms_ac_select.php?act=delete,_self}{|Staff Access Card}{||Create,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|Student Access Card}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|Terminal Setting}{||Create,/sms/asp_sms_ac_terminal.php?act=create,_self}{||Delete,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||Enquiry,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{Attendance Record}{|Staff}{||Create,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{Attendance Processing}{|Process Latecomer - Staff,/sms/asp_sms_ac_extract.php,_self}{|Process Latecomer - Student,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|Scheduled Daily ClockOut Processing - Student,/sms/asp_sms_ac_stdclockout.php,_self}{|Student Class Attendance Update,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{Late/Absent Reason}{|Staff Late/Absent Reason,/sms/asp_sms_ac_latecomer.php,_self}{|Staff Clockout Within Session Reason,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|Student Late/Absent Reason,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|Staff Late/Absent Reason Approval,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{Enquiry}{|Staff Attendance}{||Clock-In/Out Time Setting,/sms/asp_sms_ac_select.php?act=enq,_self}{||Cardholder Info,/sms/asp_sms_ac_staffkey_enq.php,_self}{||Staff Late,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||Staff Absent,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||Clock-In Time (All Staff),/sms/asp_sms_ac_late_enq.php,_self}{||Daily Clock-Out Details,/sms/asp_sms_ac_clout_enq.php,_self}{||Clock-Out Within Session,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||Staff Attendance Summary,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||Staff Daily Transaction,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||Attendance Analysis}{|||Staff Yearly Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||Staff Yearly Absent Analysis,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||Unattended Tardiness Listing,/sms/asp_sms_ac_tardy_list.php,_self}{|Student Attendance}{||Cardholder Info,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||Student Late,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||Student Absent,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||Student Attendance Listing,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}{||Student Attendance Summary,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||Student in School,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|Real-time Transactions,/sms/asp_sms_ac_rtenq.php,_self}{|Scheduled Daily ClockOut History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|Scheduled Class Attendance Update History Enquiry,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', 'KPM');
INSERT INTO menubar (menuid, lang, menudesc, menuitem, aspgrp, schgrp) VALUES ('SMC80001', 'BC', 'E-Attendance - Principal', '{出席参数}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SMC,_self}{|打卡上班/下班时间设定}{||新的纪录,/sms/asp_sms_ac_select.php?act=create,_self}{||更新纪录,/sms/asp_sms_ac_select.php?act=maint,_self}{||删除纪录,/sms/asp_sms_ac_select.php?act=delete,_self}{|职员通行卡}{||新的纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=door_access,_self}{|学生通行卡}{||新的纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=create&txtyp=door_access,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=class&act=delete&txtyp=door_access,_self}{|终点站设定}{||新的纪录,/sms/asp_sms_ac_terminal.php?act=create,_self}{||删除纪录,/sms/asp_sms_ac_terminal.php?act=delete,_self}{||查询,/sms/asp_sms_ac_terminal.php?act=enquiry,_self}{出席记录}{|职员出席记录}{||新的纪录,/sms/asp_sms_ac_stftxrec_batch.php?&typ=staff&act=create,_self}{||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=maint&txtyp=smc_txrec_batch,_self}{||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=delete&txtyp=smc_txrec_batch,_self}{出席处理}{|处理迟到者 - 职员 ,/sms/asp_sms_ac_extract.php,_self}{|处理迟到者 - 学生,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stuextract,_self}{|每天打卡离开时间处理 - 学生,/sms/asp_sms_ac_stdclockout.php,_self}{|学生课堂出席率更新,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stuclsattd_upd&act=maint,_self}{迟到/缺席原因}{|职员迟到/缺席原因,/sms/asp_sms_ac_latecomer.php,_self}{|职员在上班时段内打卡离开原因,/sms/asp_sms_ac_clockout_list.php?act=maint,_self}{|学生迟到/缺席原因,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulatecomer,_self}{|职员迟到/缺席原因审批,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=attd_reason_appr,_self}{查询}{|职员出席纪录}{||打卡上班/下班时间设定,/sms/asp_sms_ac_select.php?act=enq,_self}{||持卡人讯息,/sms/asp_sms_ac_staffkey_enq.php,_self}{||迟到者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=late,_self}{||缺席者 - 职员,/sms/asp_sms_ac_lateabs_enq.php?txtyp=absent,_self}{||打卡上班时间 (全职员),/sms/asp_sms_ac_late_enq.php,_self}{||每日打卡下班细节,/sms/asp_sms_ac_clout_enq.php,_self}{||在上班时段内打卡离开的原因,/sms/asp_sms_ac_clockout_list.php?act=enq,_self}{||职员出席摘要,/sms/asp_sms_ac_staffhtr_enq.php,_self}{||职员每日打卡纪录,/sms/asp_sms_ac_staff_dailytx.php?act=enq,_self}{||出席纪录分析}{|||职员每年出席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_attd_analysis,_self}{|||职员每年缺席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=staff&act=enq&txtyp=stf_yrly_abs_analysis,_self}{||无故缺席迟到者列表,/sms/asp_sms_ac_tardy_list.php,_self}{|学生出席纪录}{||学生通行卡讯息,/sms/asp_sms_bs_comm_sel.php?typ=class&typ=class&act=enq&txtyp=door_access,_self}{||迟到者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_late&act=enq,_self}{||缺席者 - 学生,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_absent&act=enq,_self}{||学生出席项目表,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stulate&act=enq.php,_self}{||学生出席摘要,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=smc_stuhtr&act=enq,_self}{||在学校的学生,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=stu_insch,_self}{|实时出席查询,/sms/asp_sms_ac_rtenq.php,_self}{|查询每天打卡离开时间纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdout,_self}{|查询课堂出席率更新纪录,/sms/asp_sms_schdtsk_enq.php?tskid=schdclsattd}', '', 'KPM');